ADJTIMEXCONFIG(8)

NAME
adjtimexconfig - find kernel clock variables and save for reboots

SYNOPSIS
/usr/sbin/adjtimexconfig

DESCRIPTION
This script uses adjtimex(8) to find values for the kernel variables tick and frequency that will make the system clock approximately agree with the CMOS clock. It then saves these values in the configuration file /etc/default/adjtimex so the settings will be restored on every boot, when /etc/init.d/adjtimex, or systemd adjtimex.service, runs.

adjtimexconfig uses the drift rate recorded in /etc/adjtime to adjust the times it reads from the CMOS clock. If you find the CMOS clock has a systematic drift, read the clock(8) or hwclock(8) manual page, modify /etc/adjtime as required, and run adjtimexconfig again.

AUTHOR
Michael Meskes <meskes@debian.org>.

FILES
/etc/default/adjtimex
/etc/init.d/adjtimex
/lib/systemd/system/adjtimex.service

SEE ALSO
adjtimex(8), clock(8), hwclock(8), ntpd(8)